body
{
    background: url("bg.jpg") 0 0 no-repeat fixed #000000;
    color: #666666;
	font-size: 90%;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

ul li a
{
	text-decoration: none;
}

#main
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
    position: relative;
}

.container
{
}

a
{
    color: #333333;
}

a:hover
{
    color: #0000FF;
}

#logo 
{
    background: url("logo.png") no-repeat;
    width: 300px;
    height: 75px;
    margin: auto;
    display: block;
    top: 200px;
}